## org.eclipse.datatools.modelbase.sql.statements
Interface SQLDynamicStatement

All Superinterfaces:
  SQLStatement

    public interface SQLDynamicStatement

extends SQLStatement

A representation of the model object 'SQL Dynamic Statement'. Reference: 5WD-02-Foundation-2002-12 19 Dynamic SQL

See Also:
  `SQLStatementsPackage.getSQLDynamicStatement()`

Method Summary

Methods inherited from interface org.eclipse.datatools.modelbase.sql.statements.SQLStatement
`getSQL, setSQL`

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.